This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 500695 - Kernel hangs on boot
Kernel hangs on boot
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
All Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-13 13:56 EDT by Simon Schampijer
Modified: 2010-06-28 08:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:32:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Scrrenshot of the last kernel messages (929.36 KB, image/jpeg)
2009-05-13 13:56 EDT, Simon Schampijer
no flags Details

  None (edit)
Description Simon Schampijer 2009-05-13 13:56:48 EDT
Created attachment 343832 [details]
Scrrenshot of the last kernel messages 

Description of problem:
The Kernel hangs on boot. This is a fresh install of the Fedora 11 preview release. The machine is a T 61. I have used ext4 as the layout for the root file system. As well no boot into init 3, and passing 'nomodeset' does not change anything neither.

Version-Release number of selected component (if applicable):
Fedora 11 preview release. 

How reproducible:


Steps to Reproduce:
1. Boot
2.
3.
  
Actual results:
Hangs, screenshot attached

Expected results:


Additional info:
Comment 1 Simon Schampijer 2009-05-13 14:07:57 EDT
The kernel in use: kernel-2.6.29.1-102
Comment 2 Simon Schampijer 2009-05-13 16:44:53 EDT
Hangs as well when using ext3.
Comment 3 Simon Schampijer 2009-05-14 08:13:38 EDT
I tried the F-11 Beta and ended in a mirror issue during installation #488803. Did install then the F-Alpha release and update from that one. Both the Alpha release and my current updated one (with kernel 2.6.29.3-140) does boot fine without kernel hang. 

So we have narrowed the issue down to kernel-2.6.29.1-102 (in F11-Preview), it looks like.
Comment 4 Bug Zapper 2009-06-09 11:46:40 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 info@kobaltwit.be 2009-09-04 08:23:39 EDT
Reporter indicates the problem only appears with kernel-2.6.29.1-102 in F11 preview/rawhide.

Final release of F11 ships 2.6.29.4-167 and updates bring this version to 2.6.29.6-217.

So the bug report is for a kernel version that doesn't appear in a stable Fedora release and never will.

As a result, I think this bug can be closed. Yet, I don't have permission to do so.
Comment 6 Bug Zapper 2010-04-27 10:19:04 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2010-06-28 08:32:06 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.